﻿i:hover {
    color: #3bafda;
    -o-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    moz-transform: scale(1.5);
    transform: scale(1.5);
}

i {
  -webkit-transition: all 0.2s;
  display: inline-block;
  font-size: 18px;
  margin: 0;
  text-align: center;
  transition: all 0.2s;
  vertical-align: middle;
  width: 40px;
}

.darkHeader thead tr th {
    background-color: dimgrey; /* #3BAFDA;*/
    color: white;
}


.right
{
    float:right;
}

.custom_nav_element
{
    padding-top:20px;
}

.icon_hover_effect:hover
{
    transition: all 0.2s;
	-o-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	moz-transform: scale(1.5);
	transform: scale(1.5);
}

.icon_hover_with_color_effect:hover
{
     transition: all 0.2s;
	-o-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	moz-transform: scale(1.5);
	transform: scale(1.5);
    color: #3bafda;
}

.user_icon 
{
    font-size:26pt !important;
  /*  padding-top:35px !important;*/
  top:10px;
}
/*
.error
{
	background-color:red;
}*/

.table tbody > tr > td,
.table tfoot > tr > td {
  vertical-align: middle;
 padding:3px;
}

.errorColumn 
{
  
}

#user
{
    width:250px !important;
}


td.errorColumn 
{
    
    color:red;
}

#loader{
 
  position: fixed; /* or absolute */
  top: 50%;
  left: 50%;
  z-index:500;
  display:none;

}


@media print 
{
    .hidePrint 
    {
        display: none;
    }
}

@media (max-width: 1024px) {
    .input-group-addon
    {
        display:none;
    }
}